Bug 805622 - Ability to search on Vote for Features page
Ability to search on Vote for Features page
Status: CLOSED UPSTREAM
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 13:18 EDT by Sumitha Nathan
Modified: 2015-05-14 21:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 13:04:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sumitha Nathan 2012-03-21 13:18:54 EDT
Description of problem:

The number of feature requests increase, we need a way for users to be able to search through these so as to not duplicate all these again.

Version-Release number of selected component (if applicable):

Current site
  
Actual results:
No search, the general search bar doesn't search features.

Expected results:

Search within the page/module. That way users can search and +1 instead of adding a new one.
Comment 1 Clayton Coleman 2012-06-21 13:04:55 EDT
Opened as story https://rally1.rallydev.com/#/4670513817d/detail/userstory/6822945689

Note You need to log in before you can comment on or make changes to this bug.